Date: 2022-03-31T15:29:39+00:00

slepc-3.17.0 2022-03-31
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    ALL: lib

    CFLAGS   =
    FFLAGS   =
    SOURCEC  = lmekrylov.c
    SOURCEF  =
    SOURCEH  =
    LIBBASE  = libslepclme
    DIRS     =
    MANSEC   = LME
    LOCDIR   = src/lme/impls/krylov/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common